/*cambios Woocommerce: form-lost-password */
@media (max-width: 768px) {
.tabs .tab-content2 {
    margin-bottom: 0;
  }
}
.right-bar .tab-content2 {
  float: left;
}
.right-bar .tab-content2 {
  float: right;
  width: 75%;
  margin-top: 0;
}
.left-bar .tab-content2 {
  float: right;
  width: 75%;
  margin-top: 0;
}
.tab-content2 h2,
.tab-content2 h1 {
  font-size: 18px;
}
.tabs.accordion .tab-content2 {
  margin-bottom: 0;
}
.tabs .tab-content2 {
 display: none;
  margin-top: -1px;
  float: right;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 1px solid #e9e9e9;
  padding: 30px;
  margin-bottom: 30px; 
 


}
.yith-wacp-content .popup-actions .button {

    min-width: 30%;

    font-size: 15px;

    text-transform: uppercase;

    display: inline-block;

    margin: 5px;

    border-radius: 0;

    /* line-height: normal; */

    width: 100%;

    padding-left: 25%!important;

    text-align: center;

}



/*SINGLE PRODUCT*/

.slider-container .show-all-posts:after {

    display: none;

}

.sidebar-widget:last-child {

    margin-bottom: 0;

    margin-top: 6px;

}



.single-product-page .product-info .single_variation .price {

    font-size: 27px;

    margin-bottom: -13px;

    display: block;

    float: right;

    text-align: right;

}



.single-product-page .product-info .single_add_to_wishlist {

 margin-top: 1px !important;

}

.button {

border: 2px solid #64ada6;

    display: inline-block;   

    padding: 7px 26% 8px 19% !important;

    box-sizing: border-box;

color: white !important;

    line-height: 1.5 !important;

    text-transform: uppercase;

    background-color: #64ada6 !important;

    background-repeat: no-repeat;

    background-image: url(/wp-content/uploads/2016/10/cart-home-button.png);

   background-position: right;

font-family: 'roboto slab' !important;

    letter-spacing: 0.3px;

}



.checkout-button.button:hover {

    border-color: transparent;

    text-decoration: none; 

}



.emodal .emodal-text .button span {

    position: relative;

    text-align: center;

    padding-left: 5px !important;

    padding-right: 11px !important;

}



.button:hover {

border-color: #000000;

background-color: #262626 !important;

}



.verticalLine {

   border-left: 1px solid #d4d4d4;

    margin-left: 40px;

}



.page-content {

    padding-top: 10px !important;

    margin-bottom: 0px;

}



.breadcrumbs {

    position: relative;

    text-transform: none;

    margin-top: 10px;

   

}





.horizontale {

   border-top: 1px solid #d4d4d4;

    margin-top: 25px;

}



.switchToList.switcher-active {

color: #64ada6 !important;

}



.switchToList:hover {

    color: #64ada6 !important;

}



.title span {

    background: white;

    color: #64ada6;

    padding: 0 0px;

    z-index: 2;

    position: relative;

    display: inline-block;

    max-width: 545px;

    text-align: left;

}



.horizontalebottom {

   border-bottom: 1px solid #d4d4d4;



}



[class^="icon-"]:before, [class*=" icon-"]:before {

    text-decoration: inherit;

    display: inline-block;

    speak: none;

    color: #64ada6 !important;

}

.quick-view-popup .product-info .variations_form .single_add_to_cart_button {

font-size: 13px;

    padding: 10px 45px;



}



.quick-view-popup .product-info .single_add_to_cart_button {

padding: 7px 19% 8px 19% !important;

margin-top: -4px;

}



.quick-view-popup .product-info .single_add_to_cart_button:hover {

border-color: #000000 !important;

background-color: #262626 !important;

text-decoration: none;

}



.single-product-page .product-info .variations_form .single_add_to_cart_button {

    font-size: 15px;

    padding: 8px 50px;

    margin-top: -4px;

}



.precio {

    margin-bottom: 11px;

    float: right;

    margin-top: -59px;

    font-family: Montserrat;

    font-size: 28px;

    color: #64ada6;



}

.single-product-page .product-info .price{



font-size: 28px;

    line-height: 1;

    float: right;

    margin-bottom: 10px;

}

.wishlist-btn-container.with-styles {

    float: right;

    margin-right: 20px;

}





.owl-buttons .owl-next:before, .flex-direction-nav .flex-next:before {

    content: "\e603";

    font-family: "arrows";

    font-size: 52px;

    opacity: 1;

    line-height: 82px;

    display: block;

    text-indent: 0;

    color: #64ada6;

    text-align: center;

    position: relative;

    left: 2px;

    top: 0;

}





.owl-buttons .owl-prev:before, .flex-direction-nav .flex-prev:before {

    content: "\e602";

    font-family: "arrows";

    font-size: 52px;

    opacity: 1;

    line-height: 82px;

    display: block;

    text-indent: 0;

    color: #64ada6;

    text-align: center;

    position: relative;

    right: 0;

    top: 0;

    left: 0;

}



input[type="text"]{

    background-color: #ffffff;

    border: 1px solid #d8d8d8;

    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;

    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;

    -o-transition: border linear 0.2s, box-shadow linear 0.2s;

    transition: border linear 0.2s, box-shadow linear 0.2s;

}



.single-product-page .product-info .single_add_to_cart_button:hover {

    text-decoration: none;

    background-color: #000000 !important;

    border-color: #000000 !important;

}

.toolbar .switchToGrid:before {



    content: url(/wp-content/uploads/2016/10/display1.png);

    position: relative;

    top: 1px;

    font-family: "arrows";

    margin-right: 8px;

    color: #8e8e8e;

    font-size: 18px;

}



.toolbar .switchToGrid.switcher-active{



opacity: 0.5 !important;

}

.products-list .add-to-container .button {

    float: right;

    background-position-x: 78%;

}



.toolbar .switchToList:before {

    content: url(/wp-content/uploads/2016/10/display_2.png);

    position: relative;

    top: 1px;

    left: 9px;

    font-family: "arrows";

    margin-right: 8px;

    color: #a99a9a;

    font-size: 18px;

}



.toolbar .switchToList.switcher-active{



opacity: 0.5 !important;

}









input[type="email"]{

background-color: #ffffff;

    border: 1px solid #d8d8d8;

    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;

    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;

    -o-transition: border linear 0.2s, box-shadow linear 0.2s;

    transition: border linear 0.2s, box-shadow linear 0.2s;

}



.single-product-page .product-info .button {

    float: left;

position: relative;

margin-bottom: 20px;

margin-top: -4px;

background-position: right;

padding: 7px 19% 8px 19% !important;

background-image: url(/wp-content/uploads/2016/10/cart-home-button.png);

background-position: right;



}



.woocommerce-checkout-payment .place-order .button{

width: auto;

    margin-bottom: 4%;

    text-transform: uppercase;

    font-size: 15px;

    color: #FFF;

    margin-left: 10%;

    background-repeat: no-repeat;

background-image: url(/wp-content/uploads/2016/10/cart-home-button.png);

background-position: right;

   

}





.checkout-button.button{



background-image: url(/wp-content/uploads/2016/10/cart-home-button.png);

    background-position: right;

    background-position-y: 8px;

    padding: 13px 1px 13px 0px !important;

}

.woocommerce.widget_price_filter .price_slider_amount .button, .woocommerce-page .widget_price_filter .price_slider_amount .button {

    float: right;

    font-size: 12px;

    padding-right: 14px !important;

    padding-left: 14px !important;

    padding-top: 9px !important;

    background-color: white !important;

    color: black !important;

    height: 39px;



}













.quantity {

    position: relative;

    float: left;

    width: 65px !important;

    padding-right: 0 !important;

    height: 45px;

}



.single-product-page .product-info .quantity .plus, .single-product-page .product-info .quantity .minus {

width: 33px !important;

    height: 33px !important;



    border: 1px solid #64ada6 !important;

}



.product-info .single_add_to_cart_button {

background-color: #64ada6 !important;

border-color: #64ada6 !important;

    background-position: right;

   

    height: 43px;

}



.emodal .emodal-text .button {  

    background-image: none;

    margin-top: 16px;

  

padding: 10px 0px 8px 4px !important;

}



.quantity.buttons_added .minus {

width: 33px !important;

    height: 33px !important;

    border: 1px solid #64ada6 !important;

}



.quantity.buttons_added .plus {

width: 33px !important;

    height: 33px !important;

    border: 1px solid #64ada6 !important;

}





.quantity.buttons_added .plus:hover, .quantity.buttons_added .minus:hover {

width: 33px !important;

    height: 33px !important;

    border: 1px solid #aae2dd !important;

}







.quantity.buttons_added input.qty {

    width: 48px !important;

}



.quantity {

    position: relative;

    float: left;

    width: 84px !important;

    margin-left: 15px;

    padding-right: 0px !important;

    height: 45px;

}



.calculadora {

background-color: #999;

}



.single-product-page .product-info .single_add_to_wishlist {

 margin-top: 1px !important;

}



.woocommerce table.cart input, .woocommerce-page table.cart input {

    line-height: 1em;

    margin-top: -2px;

    vertical-align: middle;

    border: 0px solid #64ada6 !important;

    text-transform: none;

    font-size: 13px;

    padding-right: 3px;

margin-left: 30px;

}

/*CART*/







.shopping-cart-widget .totals .price {

    font-size: 20px;

}



.price {

    font-size: 18px;

    margin-bottom: 0;

    line-height: 1.5;

    font-family: Montserrat;

}



.products-small .product-item .price {

    float: right;

    font-size: 16px;

    font-family: Montserrat;

}











.shop_table .product-subtotal .amount {

    color: #64ada6;

    font-size: 16px;

    font-family: Montserrat;

}

.shop_table .product-price .amount {

    color: #64ada6;

    font-size: 16px;

    font-family: Montserrat;

}



.cart_totals .order-total strong .amount {

    color: #000 !important;

    font-family: Montserrat;

    font-size: 24px;

    font-weight: 300;

}



.coupon {

    margin-left: 0px;

    width: 100%;

    margin-top: 9px;

    margin-bottom: 20px;

    border: 2px solid #6f6f6f;

    padding-bottom: 15px;

    padding-top: 30px;

}



.coupon label {

    text-align: left;

    font-size: 17px;

    margin-bottom: 11px;

    margin-left: 20px;

    margin-top: -8px;

    text-transform: none;

    color: #000;

}

   





/*CHECKOUT*/

.page-content {

    padding-top: 20px;

    margin-bottom: 0px;

}



.woocommerce-breadcrumb, #breadcrumb {

    text-transform: uppercase;

    margin: 0;

    padding: 0;

    text-align: left;

}

.title {

    clear: both;

    position: relative;

    text-align: left;

    overflow: hidden;

}



.header2 .search {

    display: table-cell;

    vertical-align: middle;

    float: none;

    text-align: left;

}



.page-heading h1:before {

    content: "";

    display: block;

    border-top: 0px solid #ebebeb;

    width: 100%;

    height: 1px;

    position: absolute;

    top: 50%;

    z-index: 1;

}



.h2color {

    color: #64ada6 !important;

    font-size: 13px;

}



h2 {

    font-size: 24px;

}



hr {

    height: 1px;

    background: 0;

    border-top: 0;

    border-bottom: 2px solid #797878;

    border-left: 0;

    border-right: 0;

    margin-top: -10px;

    margin-bottom: 27px;

    width: 100%;

}



.shopping-cart-widget .cart-popup .button {



width: 100%;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    background-position: right;

    padding: 7px 19% 8px 19% !important;

}



.shop_table th, .woocommerce table.shop_table th, .woocommerce-page table.shop_table th {

font-family: Montserrat;

    font-size: 12px;

    font-weight: 300 !important;



}





.woocommerce-checkout-review-order-table .shipping th {

    font-family: 'Montserrat', sans-serif !important;

    font-weight: 300 !important;

}



.woocommerce-checkout-review-order-table .cart-subtotal th {

    font-weight: 300 !important;

    font-family: 'Montserrat', sans-serif !important;

}



input, button, select, textarea {

    font-family: "Montserrat", Helvetica, Arial, sans-serif;

}





input[type=text]:focus {

border-color: #dddddd;



}



.select2-container .select2-choice:hover {

    height: 45px;

    line-height: 45px;

border-ratius: 0px;

}



.select2-container .select2-choice {

    display: block;

    padding: 0 0 0 8px;

    overflow: hidden;

    position: relative;

    border: 0px solid #fff;

    white-space: nowrap;

    color: #444;

    text-decoration: none;

    border-radius: 3px;

    background-clip: padding-box;

    background-color: #fff;

    font-weight: 400;

}



.select2-drop.select2-drop-above.select2-drop-active {

    border-top: 0px solid #666;

}



.select2-drop-active {

    border: 0px solid #666;

    border-top: none;

}



.select2-container .select2-choice .select2-arrow b:after {

    position: absolute;

    display: block;

    content: "";

    top: 50%;

    left: 50%;

    border: 5px solid transparent;

    border-top-color: #666;

    margin-left: -6px;

    margin-top: -1px;

}



.select2-container .select2-choice .select2-arrow {

    display: inline-block;

    width: 45px;

    height: 90%;

    position: absolute;

    right: 0;

    top: 0;

    border: 2px solid #64ada6;

    border-radius: 0px 0px 0px 0px;

    background-clip: padding-box;

}







.select2-container .select2-choice:hover {

    height: 45px;

    line-height: 45px;

}



.select2-container .select2-choice {

    height: 45px;

    line-height: 45px;

    border-radius: 0px;

}





.woocommerce table.shop_table tfoot td {

border-top: 1px solid rgba(0,0,0,0.1);

    font-weight: 300;

    text-align: right;

}



.woocommerce-checkout-review-order-table .order-total span.amount {

    color: #000 !important;

    font-family: Montserrat;

    font-size: 23px;

    font-weight: 300;

}





form .form-row input.input-text, form .form-row textarea, form .form-row input.input-text, form .form-row textarea {

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    line-height: 2em;

    margin: 0;

    outline: 0;

    width: 100%;

}



.woocommerce-checkout-payment .place-order .button {

    background-color: #64ada6 !important;

border-color: #64ada6 !important;

}





.woocommerce-checkout-payment .place-order .button {

    padding: 2% 25% 2% 25%;

    width: auto;

    margin-bottom: 4%;

    text-transform: uppercase;

    font-size: 15px;

    color: #FFF;

    margin-left: 10%;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;



}



.woocommerce table.shop_table, .woocommerce-page table.shop_table {

    border-collapse: separate;

    margin: 0 -1px 0px 0;

    text-align: left;

    width: 100%;

    background-color: white;

    padding: 7px;

}



.quick-checkout .order-review {

    padding: 5px 5px 0 5px !important;

    border: none !important;

}



.row-fluid .span6 {

    width: 48.717949% !important;

}



.woocommerce-info {

    color: #292929;

  background-image: none;

    background-repeat: no-repeat;

    background-position: 20px center;

text-transform: none;

    position: relative;

    border: 2px solid #adaaaa;

  background-color: #ffffff !important;

    letter-spacing: 1px;

    padding: 19px 30px 8px 30px;

}





/*FOOTER*/

.footer.footer-bottom-2 h3 {

    color: #64ada6;

}



.footer .widget-title {

    font-size: 14px;

    text-transform: uppercase;

    font-weight: 400;

    letter-spacing: 2px;

    margin-bottom: 28px;

}





.footer.footer-bottom-2 {

    background: #251d2a;

    color: #ffffff;

}







.footer.footer-bottom-2 a {

    color: #ffffff;

}



.footer.footer-bottom-2 a:hover {

    color: #ffffff;

}





.toggle-element:hover .toggle-title:hover {

    display: block;

    padding: 17px 13px 17px 48px;

    margin-left: 30%;

    margin-right: 28%;

    font-size: 13px;

    margin-bottom: 30px;

    border: 2px solid #64ada6;

    text-transform: uppercase;

    background-color: #64ada6;

}



.footer_menu li:before {

    content: "\f105";

    font-family: FontAwesome;

    font-size: 14px;

    color: #ffffff !important;

    position: relative;

    left: -10px;

}



.copyright.copyright-2 {

    background: #64ada6;

    border-top: 1px solid #333536;

    color: #ffffff;

}





/*PRODUCTO*/

.slide-item .product:hover, .products-grid .product:hover {

    border: 1px solid #4c4c4c;

}



.woocommerce-error, .alert-error, .error {

    color: #fff;

    background-image: url(images/alert-2.png);

    background-repeat: no-repeat;

    background-position: 20px center;

    background-color: #f45b5b !important;

    position: relative;

    border: 1px solid #fff;

    text-transform: uppercase;

    letter-spacing: 1px;

    padding: 20px 30px 20px 110px !important;

}



/*HEADER*/





.fixed-header .menu > li .nav-sublist-dropdown:before, .main-nav .menu > li .nav-sublist-dropdown:before {

    content: "";

    position: absolute;

    width: 100%;

    height: 101%;

    left: 0;

    top: -2px;

    z-index: -1;

    background-color: #f3f3f3;

}





.main-nav .menu > li:hover {



    border-top: 3px solid #64ada6;

margin-top: 2px;

}

.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container > ul > li > a {

    font-size: 14px;

    text-transform: uppercase;

    font-family: Montserrat;

border-bottom: 2px solid #64ada6 !important;

margin-bottom: 10px;

    padding-bottom: 2px;

  

}



.main-nav .menu > li .nav-sublist-dropdown .container > ul > li a {

    font-family: 'montserrat';

font-size: 12px;

    padding: 15px 20px;

    display: block;

    border-left: 1px solid #dbdbdb;

    border-right: 1px solid #dbdbdb;

    border-top: 1px solid #dbdbdb;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}



.header-type-2 .main-nav .menu > li {

    margin-right: -3px;

    padding-bottom: 3px;

}



.header-type-2 .top-bar {

    background-color: #251d2a;

    border-bottom: 3px solid #64ada6;

}



.main-nav {

    border-top: 1px solid #64ada6;

    border-bottom: 1px solid #64ada6;

    padding: 2px 0;

    position: relative;

}





.main-nav .double-border {

    border-top: 1px solid #64ada6;

    border-bottom: 1px solid #64ada6;

}



.header2 .search .site-description {

    margin-bottom: 2px;

    display: block;

    text-align: left;

}



.woocommerce-MyAccount-navigation li a {

    font: 13px/18px;

    display: inline;

    padding-left: 10px;

    text-transform: uppercase;

    position: relative;

    display: inline-block;

    padding: 15px 20px;

}



.woocommerce-MyAccount-navigation li {

    list-style: none !important;

    border-bottom: 3px solid #ffffff;

background-color: #f1f1f1;

}



.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {

    float: right;

    width: 36%;

}



.products-small .product-item .qty .quanity-label {

    text-transform: none;

}

.woocommerce-MyAccount-navigation {

    width: 25%;

    float: left;

    margin-right: 15px;

   

}



.header2 .search .site-description {

    margin-bottom: -14px;

    display: block;

    text-align: left;

    max-width: 196px;

    line-height: 17px;

    padding-top: 0px;

    font-size: 11.5px;

    text-transform: uppercase;

    margin-left: -80px;

}



.woocommerce .wishlist_table td.product-add-to-cart a {

    display: block!important;

    margin: 0;

    margin-bottom: 5px;

    text-align: center;

    font-size: 9px;

    width: 200px;

}



.header2 .et-mega-search {

    width: auto;

    position: relative;

    float: right;

    left: 50% !important;

    -webkit-transform: translateX(-50%);

    -moz-transform: translateX(-50%);

    -ms-transform: translateX(-50%);

    z-index: 100;

}





.shopping-cart-widget {

    adding-left: 7px;

    position: relative;

    float: right;

    display: table-cell;

    vertical-align: middle;

    line-height: 15px !important;

    font-size: 11px;

    max-width: 128px;

}



.shopping-cart-widget .cart-summ > a {

    padding-left: 0px;

    padding-bottom: 0px;

    color: #64ada6 !important;

}



.shopping-cart-widget .cart-summ .for-label{

color: #64ada6 !important;

margin-right: -13px;

}





.header2 .et-mega-search {

    width: auto;

    margin-top: -25px;

    position: relative;

    float: right;

    left: 177px !important;

    -webkit-transform: translateX(-50%);

    -moz-transform: translateX(-50%);

    -ms-transform: translateX(-50%);

    z-index: 100;

}







.search .et-mega-search form .button {

    background: url(images/icon-zoom.png) no-repeat center 11px;

    background-color: #ffffff !important;

    border: 2px solid #64ada6;

    text-indent: -99999px;

    font-size: 0;

    text-align: left;

    width: 43px;

    height: 42px;

    margin-right: -6px;

    margin-top: 0px;

    transition: none;

    padding-right: 1px !important;

    padding-left: 42px !important;

}



.search .et-mega-search form input[type="text"] {

    margin: 0;

    width: 350px;

    float: none;

    padding: 2px 11px;

    color: #6f6f6f;

    font-size: 13px;

    border: 2px solid #ebebeb;

    line-height: 24px;

    height: 42px;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}



.top-bar .languages-area {

    float: left;

    line-height: 25px;

}



.fixed-header .menu, .main-nav .menu {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    list-style: none;

    margin-bottom: 0;

    padding-left: 0;

    margin-top: -5px;

    margin-bottom: -5px;

}









.fixed-header .menu > li, .main-nav .menu > li {

    display: inline-block;

    padding: 0 15px;

    margin-top: 5px;

}





/*PRE-FOOTER*/



.footer-top .container .double-border {

        padding: 0px 0px 0px 0px;

    margin-bottom: -16px;



}

 .footer-top .container {

    border-top: 0px solid #dbdbdb;

     padding-bottom: 20px;

}   





.footer-top {

    font-size: 12px !important;

    border-top: 5px solid #64ada6 !important;

    padding-top: 2px !important;

    background-color: #f1f1f1 !important;

}





woocommerce-Button button



input[type="text"].button46 {

width: 35% !important;

}



/*HOVER*/





.et-mega-search form .button:hover {

    background-color: #64ada6 !important;

}



.filled:hover, .button.active:hover, {

    background-color: #64ada6 !important;

}



.shopping-cart-widget .cart-summ .price-summ {

color: #64ada6 !important;

font-weight: 600 !important; 

margin-right: 7px;

}



.shopping-cart-widget .cart-summ a:hover {

color: #64ada6 !important;

}



.label-icon.sale-label {

   

    top: 63px;

}



.label-icon.new-label {

    width: 48px;

    height: 48px;

     left: 5px;

}

.product-info .single_add_to_wishlist:hover{

background-color: #000000 !important;

border-color: #000000 !important;



}

.wishlist-btn-container.with-styles .single_add_to_wishlist {

    

font-size: 0;

margin-top: 9px !important;

padding: 10px 7px 5px 13px !important;

border-radius: 0px !important;

border: 2px solid #64ada6;

background-image: none;







}



.wishlist-btn-container.with-styles .single_add_to_wishlist:before {

    content: "\f004";

    font-family: FontAwesome;

    font-size: 16px;

    color: #fff;

}



.wishlist-btn-container.with-styles {

    float: left !important;

    margin-top: -5px !important;

    margin-right: 19px;

}



.quick-view-popup .product-info .product_meta del .amount {

font-size: 17px;

    line-height: 29px;

    color: black;



}



.show-quickly {

    position: absolute;



    display: block;

    right: 4px;

    background-image: url(/wp-content/uploads/2016/10/quickview_1.png);

    text-transform: uppercase;

    padding: 2px;

    text-align: center;

    width: 37px;

    height: 37px;

    background-color: #FFF;

    border: 2px solid #64ada6 !important;

font-size: 0.0001em !important;

    top: 5px;



 

}



.buttonupdate {

display: block





}



.show-quickly:hover{

color: #ffffff !important;

    background-color: #64ada6;

background-image: url(/wp-content/uploads/2016/10/quickview_1hover.png);

font-size: 0.0001em !important;

}

.button, button, .coupon .button, input[type="submit"] {

    border: 2px solid #64ada6;

    display: inline-block;

    color: #000000;

    background-color: rgba(255,255,255,0.2);

    font-size: 12px;

    font-family: Montserrat;

    padding: 7px 22%;

    text-align: center;

    box-sizing: border-box;

    line-height: 1.5 !important;

    text-transform: uppercase;

}







input[type=submit].active {

border-color: #64ada6 !important;

    background-color: #64ada6 !important;

}









.shopping-cart-widget .cart-summ .price-summ {

    color: #000000 !important;

    font-weight: 600;

}



.shopping-cart-widget {

    padding-left: 7px;

    position: relative;

    float: right;

    display: table-cell;

    vertical-align: middle;

    line-height: 18px;

    font-size: 11px;

    max-width: 129px;

}



.shopping-cart-widget .cart-summ > a {

    padding-left: 0px;

    padding-bottom: 0px;

    color: #191818;

}







.shopping-cart-widget .cart-summ .items {

    text-transform: none;

    display: inline-block;

    height: 15px;

    margin: 0 2px;

color: #000000 !important;

}

/*TOP BAR*/



.icon-heart-empty:before {

    content: "\f08a";

    color: #fff;

}



.links li a {

    color: #ffffff;

}



.links li a:hover {

color: #9e9e9e !important;

}







.top-bar .container {

    position: relative;

    border-bottom: 1px dotted #dbdbdb;

    padding: 0px 0 0px;

}





.links li.logout-link{

    padding-left: 0;

    margin-left: 0px !important;

    margin-right: 20px !important;

   

}

.links li.my-account-link{

    padding-left: 0;

    margin-left: 20px !important;

    margin-right: 20px !important;

   

}

.top-bar .top-links {

    float: right;

    padding-top: 2px;

    margin: 10px 9px 0px 20px !important;

  

}



.top-bar .wishlist-link a {

    font-size: 16px;

    color: #ffffff;

    line-height: 17px;

margin-right: 17px;

}



.top-bar .wishlist-link a:hover span {

color: #9e9e9e !important;



}



.top-bar .wishlist-link {

    margin-top: 11px;

}







.shopping-cart-widget .cart-summ {

   text-transform: capitalize;

    background: #64ada6;

    display: inline-block;

    vertical-align: top;

    padding: 7px 14px 3px 12px;

    margin-left: -5px;

}



.top-bar .top-links li a {

    text-transform: capitalize;

    font-size: 12px;

    line-height: 16px;

}



.top-bar .wishlist-link a span {

    font-size: 13px;

    padding-left: 5px;

    text-transform: capitalize;

}







.login-link::before {

    content: "\e609";

    font-size: 14px;

}







.wishlist-btn-container.with-styles .yith-wcwl-add-to-wishlist {

    margin-top: -8px !important;

    float: left !important;

}











.shopping-cart-widget .cart-summ > a:before {

   content: "";



    display: block;

 

    position: absolute;

    top: 9px;

    left: 18px;

    font-family: "arrows";

    background-image: url('/wp-content/uploads/2016/09/carrito_.png');

    height: 24px;

    width: 24px;



   



}



.logout-link:before {

    content: url('/wp-content/uploads/2016/10/logout.png');



font-size: 14px;

    position: absolute;

    margin-top: 4px;

    margin-left: -30px;

}



.top-bar .top-links li.my-account-link > a{

    padding-bottom: 21px;

    margin-right: 26px;

}







.my-account-link:before {

    content: url('/wp-content/uploads/2016/10/login.png');

    position: absolute;

    margin-top: 4px;

    margin-left: -30px;

}



.login-link::before {

    content: url('/wp-content/uploads/2016/10/registrate.png');

    position: absolute;

    margin-top: 4px;

    margin-left: -30px;

}



.register-link::before {

    content: url('/wp-content/uploads/2016/10/login.png');

    position: absolute;

    margin-top: 4px;

    margin-left: -30px;

}



 .links, li.login-link{

padding-left: 0;

    margin-left: 9px !important;

    margin-right: 23px !important;

    background-position: left center;

    background-repeat: no-repeat;

}





.top-bar .wishlist-link a i:before {

    content: url('/wp-content/uploads/2016/10/deseo.png') !important;

    

position: absolute;

    margin-top: -5px;

    margin-left: -30px;

    margin-left: -25px;

}



.main-nav .menu > li.current-menu-item > a {

    border-top: 3px solid #64ada6 !important;

    margin-top: -3px !important;

}



/*RESPONSIVE*/







@media screen and (min-width: 980px) and (max-width: 1218px) {



.top-bar .wishlist-link {

       margin-right: -23px;

}



.single-product-page .product-info .button {

    float: left;

    position: relative;

    margin-bottom: 20px;

    margin-top: -4px;

    background-position: right;

    padding: 7px 18% 8px 18% !important;

}



.links{

padding-right: 0px;

margin-top: -75px;

width: 250px;



    margin-left: 9px !important;

    margin-right: 13px !important;

    background-position: left;

    background-repeat: no-repeat;

}







.my-account-link:before {



    content: url('/wp-content/uploads/2016/10/login.png');

    position: absolute;

    margin-top: 5px;

    margin-left: -30px;

padding-top: -55px;

}



.login-link::before {

    content: url('/wp-content/uploads/2016/10/registrate.png');

    position: absolute;

padding-top: -55px;

    margin-top: 5px;

    margin-left: -30px;

}



.register-link::before {

padding-top: -55px;

    content: url('/wp-content/uploads/2016/10/login.png');

    position: absolute;

    margin-top: 5px;

    margin-left: -30px;

}



h5 {

    font-size: 11px;

    margin-bottom: 10px;

}





.fixed-header .menu > li > a, .main-nav .menu > li > a {

    display: block;

    position: relative;

    padding: 16px 2px;

    text-transform: uppercase;

    font-weight: 400;

    font-family: Montserrat !important;

    font-size: 10px !important;

}



.button {

    border: 2px solid #64ada6;

    display: inline-block;

    padding: 7px 39% 8px 30% !important;

    box-sizing: border-box;

    color: white !important;

    line-height: 1.5 !important;

    text-transform: uppercase;

    background-color: #64ada6 !important;

    background-repeat: no-repeat;

    background-image: url(/wp-content/uploads/2016/10/cart-home-button.png);

   background-position: right;

}





}

@media screen and (max-width: 500px){



.top-bar .wishlist-link a span {

    font-size: 13px;

    padding-left: 5px;

    text-transform: capitalize;

    display: none;

}





.products-grid.product-count-3 .product:nth-child(n) {

    width: 100% !important;

}



.quick-view-popup .product-info .product_meta .stock, .single-product-page .product-info .product_meta .stock {

    float: left;

    clear: both;

    width: 100%;

    margin-bottom: 60px;

}

 .verticalLine {

    border-left: 0px solid #d4d4d4;

    margin-left: 0px;

}



.button {

font-family: Montserrat;

    font-size: 12px;

    width: 100%;

}

}







@media screen and (min-width: 700px) and (max-width: 980px) {

.button {

border: 2px solid #64ada6;

    border: 2px solid #64ada6;

    display: inline-block;

    padding: 7px 34% 8px 21% !important;

    box-sizing: border-box;

    color: white !important;

    line-height: 1.5 !important;

    text-transform: uppercase;

    background-color: #64ada6 !important;

    background-repeat: no-repeat;

    background-image: url(/wp-content/uploads/2016/10/cart-home-button.png);

    background-position: right;

}





.top-bar .wishlist-link {

   margin-right: -23px;

}









.links{

padding-right: 0px;

margin-top: -75px;

width: 250px;



    margin-left: 9px !important;

    margin-right: 13px !important;

    background-position: left;

    background-repeat: no-repeat;

}







.my-account-link:before {



    content: url('/wp-content/uploads/2016/10/login.png');

    position: absolute;

    margin-top: 5px;

    margin-left: -30px;

padding-top: -55px;

}



.login-link::before {

    content: url('/wp-content/uploads/2016/10/registrate.png');

    position: absolute;

padding-top: -55px;

    margin-top: 5px;

    margin-left: -30px;

}



.register-link::before {

padding-top: -55px;

    content: url('/wp-content/uploads/2016/10/login.png');

    position: absolute;

    margin-top: 5px;

    margin-left: -30px;

}



h5 {

    font-size: 11px;

    margin-bottom: 10px;

}



.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container > ul > li > a {

    font-size: 12px !important;

    text-transform: uppercase;

    font-family: Montserrat;

    border-bottom: 2px solid #64ada6 !important;

    margin-bottom: 10px;

    padding-bottom: 2px;

}



.fixed-header .menu > li > a, .main-nav .menu > li > a {

    display: block;

    position: relative;

    padding: 16px 2px;

    text-transform: uppercase;

    font-weight: 400;

    font-family: Montserrat !important;

    font-size: 8px !important;

}



.main-nav .menu > li .nav-sublist-dropdown .container > ul > li a {

    font-family: 'montserrat';

    font-size: 10px;

 

    display: block;

   

    -moz-box-sizing: border-box;

  

}



.row-fluid .span6 {

    width: 47.717949% !important;

}



h4 {

    font-size: 13px;

}



.woocommerce-checkout-review-order-table .order-total th {

    font-size: 15px !important;

    

}





.verticalLine {

    border-left: 1px solid #d4d4d4;

    margin-left: 10px;

    padding-left: 20px;

    /* line-height: 18px !important; */

}



.precio {

    margin-bottom: 19px;



    margin-top: -65px;

    font-family: Montserrat;

    font-size: 28px;

    color: #64ada6;



}



.single-product-page .product-info .button{



float: left;

    position: relative;

    margin-bottom: 20px;

    margin-top: -4px;

background-position: right;

    padding: 7px 17% 7px 17% !important;

   



}



.span7 {

    width: 97%;

}

.single-product-page .product-info .single_add_to_wishlist:after{

display: none;

}







.woocommerce-MyAccount-content {

    width: 72%;

}



}



@media screen and (min-width: 480px) and (max-width: 767px){



.top-bar .wishlist-link a span {

    font-size: 13px;

    padding-left: 5px;

    text-transform: capitalize;

    display: none !important;

}



.top-bar .wishlist-link a i:before {

    content: url(/wp-content/uploads/2016/10/deseo.png) !important;

    position: absolute;

    margin-top: -5px;

    margin-left: -30px;

    margin-left: -40px !important;

}



.verticalLine {

   display: none;

}



.row-fluid .span6 {

    width: 100% !important;

}



.verticalLine {

    border-left: 0px solid #d4d4d4 !important;

    margin-left: 0px !important;

}



.precio {

    margin-bottom: 30px;

    float: right;

    margin-right: 30%;

    margin-top: 15px;

    font-family: Montserrat;

    font-size: 28px;

    color: #64ada6;

}



.wishlist-btn-container.with-styles .single_add_to_wishlist {

 margin-right: -23px;

display:inline;



}



.woocommerce-MyAccount-navigation {

    width: 100%;

    float: left;

    margin-right: 15px;

}



.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {

    float: right;

    width: 100%;

    margin-top: 25px;

}

table td .button {

    margin: 15px 0;

    background-image: none;

 

}



.my-account-link:before {

    content: url(/wp-content/uploads/2016/10/login.png);

    position: absolute;

    margin-top: 4px;

    margin-left: 0px;

}



.top-bar .search .search-link:before {

    line-height: 28px;

display: none;

}



.logo img {

    max-width: 200px!important;

    margin-left: 34px!important;

}



}



@media only screen and (min-width: 220px) and (max-width: 480px) {



.single-product-page .product-info .quantity-box {

    margin-bottom: 80px;

}



.top-bar .wishlist-link a i:before {

    content: url(/wp-content/uploads/2016/10/deseo.png) !important;

    position: absolute;

    margin-top: -9px !important;

    margin-left: -30px;

    margin-left: -40px !important;

}



.shopping-cart-widget .cart-summ > a::before {

    content: "";

    display: block;

    position: absolute;

    top: 4px !important;

    left: 3px !important;

    font-family: "arrows";

    background-image: url('/wp-content/uploads/2016/09/carrito_.png');

    height: 24px;

    width: 24px;

}



.top-bar .search .search-link::before {

    line-height: 25px;

    display: none;

}

.top-bar .container {

    position: relative;

   

    padding: 0px 0 0px;



    height: 31px;

}

.shopping-cart-widget .cart-summ {

    text-transform: capitalize;

    background: #64ada6;

    display: inline-block;

    vertical-align: top;

    padding: 0px 16px 16px 12px;

    margin-left: -5px;

}

.header-type-2 .top-bar {

    background-color: #251d2a;

    border-bottom: 4px solid #64ada6;

}

.mobile-nav .mobile-nav-heading, .mobile-nav .links, .mobile-nav .search {

    display: none;

}







.top-bar .top-links li.my-account-link > a {

    padding-bottom: 21px;

    margin-right: 26px;

   display:none;

}

.top-bar .top-links li a {

    text-transform: capitalize;

    font-size: 12px;

    line-height: 16px;

    display:none;

}

.logout-link:before {

    content: url(/wp-content/uploads/2016/10/logout.png);

    font-size: 14px;

    position: absolute;

    margin-top: 0px;

    margin-left: 13px;

}

.my-account-link:before {

    content: url(/wp-content/uploads/2016/10/login.png);

    position: absolute;

    margin-top: 4px;

    margin-left: -26px;



}

.row-fluid .span6 {

    width: 100% !important;

}





.cart-totals-block {

    float: left;

   

   width: 100%;

    background-color: #e2e2e2;

  

}



.cart_totals h2 {

    float: left;

    margin-left: 10px;

    margin-top: 18px;

    font-size: 18px !important;

}



.woocommerce table.cart input, .woocommerce-page table.cart input {

    line-height: 1em;

    margin-top: -2px;

    vertical-align: middle;

    border: 0px solid #64ada6 !important;

    text-transform: none;

    font-size: 13px;

    padding-right: 3px;

    margin-left: 0px;

}

.woocommerce-MyAccount-navigation {

    width: 100%;

    float: left;

    margin-right: 15px;

}



.slider-container .owl-prev, .slider-container .slider-prev, .slider-container .owl-next, .slider-container .slider-next {

    display: inline !important;

}

.logo img {

    max-width: 200px!important;

    margin-left: 34px!important;

}



.precio {

    margin-bottom: 11px;

    float: right;

    margin-top: -59px;

    font-family: Montserrat;

    font-size: 28px;

    color: #64ada6;

    margin-right: 33% !important;

}



}

@media screen (max-width: 480px){







.logo img {

    max-width: 200px!important;

    margin-left: 34px!important;

}





}



.single-product-page .product-info .short-description {

    float: left;

    margin-top: 10px;

    clear: both;

    display: none !important;

}